<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
</head>

<body>
  <nav class="navbar navbar-expand-md navbar-dark bg-primary">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar18">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar18"> <a class="navbar-brand d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b> BRAND</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class=" btn btn-primary" href="/login/signout">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5 text-center text-white" style="position: relative; overflow: hidden;"> <video autoplay="" loop="" muted="" plays-inline="" style="position: absolute; right: 0; top: 0; min-width:100%; z-index: -100;">
      <source src="https://static.pingendo.com/video-placeholder.mp4" type="video/mp4"> </video>
    <div class="container py-5">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <h1 class="mb-4 display-3">Hello, {{ request.session.username }} !</h1>
          <p class="lead mb-5">Welcome back!</p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="card"> <img class="card-img-top" src="https://static1.squarespace.com/static/58330da6e6f2e12eebdf56f1/586c6f666b8f5b6deb3d083d/5a5710d39140b755af518590/1515655452311/CommitteeHeader-GA.gif?format=2500w" alt="Card image cap">
            <div class="card-body">
              <h4 class="card-title"><b>KEPANITIAAN<b></h4>
              <a href="../../daftar_kepanitiaan/templates/cud_kepanitiaan.html" class="btn btn-primary">View more</a>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="card"> <img class="card-img-top" src="https://static1.squarespace.com/static/58330da6e6f2e12eebdf56f1/586c6f666b8f5b6deb3d083d/5a57070ae2c483c38b2e2e8b/1515652937931/CommitteeHeader-LCD.gif?format=2500w" alt="Card image cap">
            <div class="card-body">
              <h4 class="card-title"><b>ORGANISASI<b></h4>
              <a href="../../daftar_organisasi/templates/daftar_organisasi_civitas.html" class="btn btn-primary">View more</a>
            </div>
          </div>
          <div class="card"> <img class="card-img-top" src="https://static1.squarespace.com/static/58330da6e6f2e12eebdf56f1/586c6f666b8f5b6deb3d083d/5a56e8a8c8302558eff0775d/1536607790283/CommitteeHeader-SL.gif?format=2500w" alt="Card image cap">
            <div class="card-body">
              <h4 class="card-title"><b>EVENT<b></h4>
              <a href="#" class="btn btn-primary" contenteditable="true">View more</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>
